path: /build/build/tmpfiles-virtual-2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/tmpfiles && luet-portage --dir
    /pkgdir/tmpfiles virtual/tmpfiles
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: tmpfiles
    version: 2+1
    category: virtual
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual to select between different tmpfiles.d handlers
    uri:
    - ""
    buildtimestamp: 2024-11-02 17:52:38.960289557 +0000 UTC m=+26.809011668
    labels:
      RDEPEND: '|| ( sys-apps/systemd-tmpfiles sys-apps/opentmpfiles )'
      emerge.packages: virtual/tmpfiles
      kit: core-kit
      original.package.name: virtual/tmpfiles
      original.package.slot: "0"
      original.package.version: "2"
    treedir: /build/packages
  package_dir: /pkgdir/tmpfiles
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f02395b52081815898493c1a775e1bb9404692399feabe776043c28f8485863b
compressiontype: zstd
files:
- var/db/pkg/virtual/tmpfiles-2/BUILD_TIME
- var/db/pkg/virtual/tmpfiles-2/CATEGORY
- var/db/pkg/virtual/tmpfiles-2/CBUILD
- var/db/pkg/virtual/tmpfiles-2/CFLAGS
- var/db/pkg/virtual/tmpfiles-2/CHOST
- var/db/pkg/virtual/tmpfiles-2/COUNTER
- var/db/pkg/virtual/tmpfiles-2/CTARGET
- var/db/pkg/virtual/tmpfiles-2/CXX
- var/db/pkg/virtual/tmpfiles-2/CXXFLAGS
- var/db/pkg/virtual/tmpfiles-2/DEFINED_PHASES
- var/db/pkg/virtual/tmpfiles-2/DESCRIPTION
- var/db/pkg/virtual/tmpfiles-2/EAPI
- var/db/pkg/virtual/tmpfiles-2/FEATURES
- var/db/pkg/virtual/tmpfiles-2/IUSE
- var/db/pkg/virtual/tmpfiles-2/IUSE_EFFECTIVE
- var/db/pkg/virtual/tmpfiles-2/KEYWORDS
- var/db/pkg/virtual/tmpfiles-2/LDFLAGS
- var/db/pkg/virtual/tmpfiles-2/LICENSE
- var/db/pkg/virtual/tmpfiles-2/PF
- var/db/pkg/virtual/tmpfiles-2/RDEPEND
- var/db/pkg/virtual/tmpfiles-2/SIZE
- var/db/pkg/virtual/tmpfiles-2/SLOT
- var/db/pkg/virtual/tmpfiles-2/USE
- var/db/pkg/virtual/tmpfiles-2/environment.bz2
- var/db/pkg/virtual/tmpfiles-2/repository
- var/db/pkg/virtual/tmpfiles-2/tmpfiles-2.ebuild
package_cacheimage: ""
runtime:
  name: tmpfiles
  version: 2+1
  category: virtual
  requires:
  - name: systemd
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual to select between different tmpfiles.d handlers
  uri:
  - ""
  labels:
    RDEPEND: '|| ( sys-apps/systemd-tmpfiles sys-apps/opentmpfiles )'
    emerge.packages: virtual/tmpfiles
    kit: core-kit
    original.package.name: virtual/tmpfiles
    original.package.slot: "0"
    original.package.version: "2"
